/*     1108405 : 서브 상단      */
.textarea__1108405__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan16933793531711.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1108405__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1108405__ .eng_name {font-size:14px;}
.textarea__1108405__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1108405__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1108405__ .pc { display: none; }
.textarea__1108405__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1108405__ {padding:100px 0 50px;}

.textarea__1108405__ p {font-size:23px}

.textarea__1108405__ .eng_name {font-size:18px;} 
.textarea__1108405__ .kor_name {font-size:40px;} 
.textarea__1108405__ .sun {margin:28px auto;}

.textarea__1108405__ .pc {display: block;}
.textarea__1108405__ .mb {display: none;}
}

/*     1097855 : BLANK 컨텐츠      */
.blank__1097855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1097855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1097855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1097855__ {height:20px}
}

/*     1097865 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .item {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .item {font-size:18px;}
}

/*     1097875 : BLANK 컨텐츠      */
.blank__1097875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1097875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1097875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1097875__ {height:10px}
}

/*     1097885 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.textarea__266635__ .pc {    text-align: center;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     1097895 : BLANK 컨텐츠      */
.blank__1097895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1097895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1097895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1097895__ {height:20px}
}

/*     1097905 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1097915 : BLANK 컨텐츠      */
.blank__1097915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1097915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1097915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1097915__ {height:20px}
}

/*     1097925 : 장문 텍스트      */
.textarea__266505__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.3em;
}
.textarea__266505__ p span {display:inline-block; width:30px; color:#0e66b6; font-weight:700; font-size:16px;}
.textarea__266505__ .title_00 {font-size:20px; font-weight:700; margin-bottom:20px;  border-left: 5px solid #0e66b6;  padding: 0 0 0 15px;color:#0e66b6;}
.textarea__266505__ .title_00 font {letter-spacing: 1.0em;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__266505__ p {font-size:23px}
.textarea__266505__ p span {font-size:23px; width:50px;}
.textarea__266505__ .title_00 {font-size:28px; margin-bottom:40px;}
.mb {display:none;}
.pc {display:block;}
}

/*     1097935 : BLANK 컨텐츠      */
.blank__1097935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1097935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1097935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1097935__ {height:40px}
}

/*     1097945 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1097955 : BLANK 컨텐츠      */
.blank__1097955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1097955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1097955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1097955__ {height:20px}
}

/*     1097965 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #0e66b6 ;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #343434;}
.title__263455__ div .sun_d {border:2px dashed #0e66b6 ; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #343434; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#343434;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#0e66b6 ;}
.title__263455__ div span { font-weight: 500;  font-size: 16px; line-height: 1.5em;}

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 23px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1097975 : 타이틀 텍스트      */
.title__1097975__ {font-size:0}
.title__1097975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1097975__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1097975__.style_top p {padding-top:10px}
.title__1097975__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1097975__.style_right p {padding-right:14px}
.title__1097975__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1097975__.style_bottom p {padding-bottom:12px}
.title__1097975__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1097975__.style_left p {padding-left:14px}
.title__1097975__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1097975__.style_circle1 p {padding-left:18px}
.title__1097975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1097975__.style_circle2 p {padding-left:18px}
.title__1097975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1097975__ p {font-size:{$farm_set[font_size]}px}
	.title__1097975__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1097975__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1097975__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1097975__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1097985 : BLANK 컨텐츠      */
.blank__1097985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1097985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1097985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1097985__ {height:20px}
}

/*     1108385 : 타이틀 텍스트      */
.text__1108385__ {padding:20px 0px 40px;}
.text__1108385__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#444; letter-spacing:0;line-height:1.4em;}
.text__1108385__ p span {color:#0e66b6; font-weight:700;}

.text__1108385__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;}
.text__1108385__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:10px;}


.text__1108385__>.txt {margin-bottom:30px;}

.text__1108385__ .pc{display:none; }
.text__1108385__ .mb{display:block; text-align:left;}

.text__1108385__ .point {display: flex;  align-items: center; justify-content: space-between;  flex-direction: column; gap: 20px; flex-wrap:wrap; margin-bottom:20px;}
.text__1108385__ .point:last-child {margin-bottom:0px;}
.text__1108385__ .point>img {height:auto; width:100%; display: block;}
.text__1108385__ .point>div {width: 100%;}
.text__1108385__ .point>div>p {text-align:left;}
.text__1108385__ .point>div>.sub_title {line-height:1em; font-size:18px; margin-bottom:10px; font-weight:700; color:#0e66b6;}

@media all and (min-width:1024px){
.text__1108385__ {padding:45px 0px 90px;}
.text__1108385__ p {font-size:23px}

.text__1108385__ .title {font-size:18px;}
.text__1108385__ .title02 {font-size:40px; margin-bottom:20px;}

.text__1108385__>.txt {margin-bottom:50px;}
.text__1108385__ .mb{display:none;}
.text__1108385__ .pc{display:block;}

.text__1108385__ .point {flex-direction: row-reverse; gap: 0px; flex-wrap:nowrap; margin-bottom:0px;}
.text__1108385__ .point>img {width:57%;} 
.text__1108385__ .point>div {width: 43%;}
.text__1108385__ .point>div>p {position: relative; left: 6.4516%;}
.text__1108385__ .point>div>.sub_title {font-size:30px; margin-bottom:20px;}

.text__1108385__ .point2 {flex-direction: row}
}

/*     1108395 : 타이틀 텍스트      */
.text__1108395__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong1692860703124.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1108395__>div {width:100%; margin:0 auto;}
.text__1108395__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1108395__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1108395__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1108395__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1108395__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1108395__ {padding:90px 0px;}
.text__1108395__>div {width:1240px;}
.text__1108395__ p {font-size:23px}

.text__1108395__ .title {font-size:20px; margin-bottom:15px;}
.text__1108395__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1108395__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

